html {
    scroll-behavior:smooth;
}

.msl-visually-hidden {
    display:none;
}

.msl-pagebanner, .pagebanner img {
    width:100%;
}

body { 
    font-family: 'Lato', sans-serif !important;
    font-size:16px;
}

h1, h2, h3, h4, h5 {
    font-family: 'Fira Sans', sans-serif !important;
}

h1, h2, h3, h4 {
     color:#357b73;
}

@media (min-width: 1025px) {
    .navbar-nav {
        float: left;
        margin: 0;
        margin-top: -10px;
    }
    
    .navbar-nav>li>a {
        padding-top: 20px;
        padding-bottom: 20px;
    }
}

@media (min-width: 1025px)

}

/*** VERTICAL ALIGN COLUMNS B3 FIX ***/

.vertical-align {
    display: flex;
    align-items: center;
}

.vertical-align > [class^="col-"],
.vertical-align > [class*=" col-"] {
  display: flex;
  align-items: center;
  justify-content: center;
}

/*** IMAGE STYLES ***/
img {
  height: auto !important;
  max-width: 100% !important;
}
.img-100 {
    width:100%;
}
.rounded {
    border-radius:5px;
}
.rounded-top {
    border-top-right-radius:5px;
    border-top-left-radius:5px;
}
.rounded-bottom {
    border-bottom-right-radius:5px;
    border-bottom-left-radius:5px;
}
.rounded-right {
    border-top-right-radius:5px;
    border-bottom-right-radius:5px;
}
.rounded-left {
    border-top-left-radius:5px;
    border-bottom-left-radius:5px;
}
.msl-pagebanner img {
    width:100%;
}

h1 {
    font-size:42px;
    margin:30px 0px;
}

h2 {
    font-size:32px;
    margin:30px 0px;
}

h3 {
    font-size:24px;
}

h4 {
    margin:20px 0px;
}

.head-bold {
    font-weight:bold;
    display:block;
}

p, ol, ul, .pageol a, .pagecontent a, a { 
    font-size:16px;
    font-family: 'Lato', sans-serif !important;
    line-height:1.7;
}

/* MARGIN & PADDING */
.mb-10 {
    margin-bottom:10px !important;
}

/* NAV SETUP */

.navbar .collapse {
     padding: inherit;
}

@media (max-width: 1020px) {
    .pull-left, .pull-right {
        float: none!important;
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 10px;
    }
}

@media (min-width: 992px) {
    .pull-left {
        margin-right:20px;
    }
    
    .pull-right {
        margin-left:20px;
    }
}

/* color for heads */

.green-heads .white-bg h1, .green-heads .white-bg h2, .green-heads .white-bg h3, .green-heads .white-bg h4, .green-heads .white-bg h5  {
    color:#357b73;
}

.purple-heads .white-bg h1, .purple-heads .white-bg h2, .purple-heads .white-bg h3, .purple-heads .white-bg h4, .purple-heads .white-bg h5  {
    color:#3F366F;
}

.blue-heads .white-bg h1, .blue-heads .white-bg h2, .blue-heads .white-bg h3, .blue-heads .white-bg h4, .blue-heads .white-bg h5  {
    color:#211C36;
}

.yellow-heads .white-bg h1, .yellow-heads .white-bg h2, .yellow-heads .white-bg h3, .yellow-heads .white-bg h4, .yellow-heads .white-bg h5  {
    color:#e6b000;
}

#myFooter a {
    font-size:14px;
}
/* bx slider for homepage settings */

.bx-wrapper {
    position: relative;
    padding: 0
}

.bx-wrapper img {
    width: 100%;
    display: block
}

#sliderholder .slider .bxslider .news_item_hook a {
    display: none;
    visibility: hidden;
}

.bx-wrapper .bx-viewport {
    background: 0 0;
    -webkit-transform: translatez(0);
    -moz-transform: translatez(0);
    -ms-transform: translatez(0);
    -o-transform: translatez(0);
    transform: translatez(0)
}

.bx-wrapper .bx-controls-auto,
.bx-wrapper .bx-pager {
    position: absolute;
    bottom: -30px;
    width: 100%
}

.bx-wrapper .bx-loading {
    min-height: 50px;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2000
}

.bx-wrapper .bx-pager {
    text-align: center;
    font-size: .85em;
    font-family: Arial;
    font-weight: 700;
    padding-top: 20px
}

.bx-wrapper .bx-controls-auto .bx-controls-auto-item,
.bx-wrapper .bx-pager .bx-pager-item {
    display: inline-block
}

.bx-wrapper .bx-pager.bx-default-pager a {
    width: 10px;
    height: 10px;
    text-indent: -9999px;
    margin: 0 5px;
    display: block;
    outline: 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px
}

.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a:hover {
    background: 0 0
}

.bx-wrapper .bx-prev {
    left: 10px
}

.bx-wrapper .bx-next {
    right: 10px
}

.bx-wrapper .bx-prev:hover {
    background-position: 0 0
}

.bx-wrapper .bx-next:hover {
    background-position: -43px 0
}

.bx-wrapper .bx-controls-direction a {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    outline: 0;
    width: 32px;
    height: 32px;
    text-indent: -9999px;
    z-index: 9999
}

.bx-wrapper .bx-controls-direction a.disabled {
    display: inline
}

.bx-wrapper .bx-controls-auto {
    text-align: center
}

.bx-wrapper .bx-controls-auto .bx-start {
    display: block;
    text-indent: -9999px;
    width: 10px;
    height: 11px;
    outline: 0;
    margin: 0 3px
}

.bx-wrapper .bx-controls-auto .bx-start.active,
.bx-wrapper .bx-controls-auto .bx-start:hover {
    background-position: -86px 0
}

.bx-wrapper .bx-controls-auto .bx-stop {
    display: block;
    text-indent: -9999px;
    width: 9px;
    height: 11px;
    outline: 0;
    margin: 0 3px
}

.bx-wrapper .bx-controls-auto .bx-stop.active,
.bx-wrapper .bx-controls-auto .bx-stop:hover {
    background-position: -86px -33px
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
    text-align: left;
    width: 100%
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
    right: 0;
    width: 35px
}

.bx-wrapper .bx-caption {
    position: absolute;
    bottom: 0;
    left: 0;
    background: rgba(80, 80, 80, .75);
    width: 100%
}

.bx-wrapper .bx-caption span {
    font-family: Arial;
    display: block;
    font-size: .85em;
    padding: 10px
}


/* end of slider bx wrapper settings */

/* admin pages colorset */

.edit_page_buttons {
	color: #666;
}

.msl_admin_page #msl_toolbar {
    overflow: visible;
}

div#msl_toolbar ul li {
    margin-bottom: 10px;
}

/*

.ctl00_Main_pnlControls, .save_body  h2, h3 {
color: #393b40;
}

.msl_admin_page h2, h3 {
color: #393b40;
}

 #admin_page_content #edit_body h2, h3 {
color: #393b40;
}
*/


/* end of admin pages colorset */


.mb-30 {
    margin-bottom:30px;
}

.list_controls a {
    float: left;
    width: 100px;
    margin: 10px;
    height: 2.6em;
    padding: 65px 2px 65px 2px;
    border: none;
background-color: #fff;
    text-align: center;
    color: #000;
    text-decoration: none;
    font-size: 80%;
}


/* Styling for General Forms */

.formcontainer {
    background:#fff;
    border-radius:5px;
    padding:50px;
}

.color-bg .formcontainer p a {
    color:#337ab7;
    text-decoration:none
}

.color-bg .formcontainer p {
    color:#000 !important;
}

.formcontainer .formquestion {
    font-weight:bold;
}

.formcontainer .formhelp {
    font-size: 14px; 
    width:70%;
    color:#757575;
}

.formcontainer .textbox {
    border-radius:5px;
    width:100%;
    margin-bottom:10px;
}

@media (min-width:1020px) {
    .formcontainer .textboxmd {
        width: 40%;
    }
    
    .formcontainer .textboxsm {
         width: 20%;
    }
    
    .formcontainer .textareabox {
         width: 70%;
    }
}

@media (max-width:1020px) {
    .formcontainer .btn {
        width:100%;
    }
    
    .formcontainer .formhelp {
        width:100%
    }
}

.formcontainer input[type="radio"], .formcontainer input[type="checkbox"] {
    margin-right:8px;
}

.formcontainer #dvtext {
  display: none;
}
.formcontainer #chkYes:checked ~ #dvtext {
  display: block;
}

.checkbox input[type="checkbox"] {
    margin-left: 0px;
}

.general-form p { font-size:16px; }

.general-form h1 {
    font-size:32px;
    color:#000;
}

.general-form textarea {
     width:80% !important;
     border-top-left-radius:5px;
     border-bottom-left-radius:5px;
}
    
.general-form textarea, input.textbox {
    padding:7px;
}

.general-form input.textbox {
    width:50% !important;
    border-radius:5px;
}

.general-form .btn-default, .btn-default:hover {
    color: #fff;
    background-color: #568300;
    border-color: #568300;
    background-image:none;
    text-shadow:none;
}

.general-form {
    padding:10px 40px;
}

/* PANELS THAT HAVE ZOOM EFFECT */

.hover-panel > .panel-body {
  padding: 0px;
}

.hover-panel > .panel-body > img {
  width: 100%;
  height: 100%;
}

.hover-panel .panel-footer {
    background-color:#fff !important;
    padding: 10px 15px 20px 15px;
}

@media (min-width:992px) {
    .hover-panel .panel-extpad {
        padding: 20px 55px 30px 55px;
    }
}

@media (min-width:992px) {
    .hover-panel > .panel-footer-p-30 {
        padding: 30px;
    }
}

.hover-panel .panel-body {
    padding:0px;
    overflow: hidden;
    position: relative;
}

.hover-panel .img-responsive {
    margin-bottom:0px;
}

.hover-panel .panel-body img {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.hover-panel .panel-body a:link img {
    transition-duration: 0.2s;
    width: 100%;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.hover-panel .panel-body a:link img:hover {
    transform: scale(1.1);
    cursor:pointer;
}

.overlay-panel .panel-footer {
    position:relative;
}


.panel-jobadvert {
    padding: 20px;
    padding-bottom:0px;
    margin-bottom:20px;
}

.video-panel h3 {
    margin-top:0 !important;
    margin-bottom:10px;
    font-size:20px !important;
}

.video-panel .panel-body {
    padding: 0px;
}

.video-panel .embed-responsive-16by9 {
    margin-bottom: 0px;
}

.video-panel .panel-footer {
    padding:15px;
    background-color: #ffffff;
    border-top: none;
}

@media (max-width: 1020px) {
    .video-panel .embed-responsive-16by9 {
        margin-bottom: 10px;
        margin-top: 0px;
    }
}

.embed-responsive {
    min-height:181px;
}

@media only screen and (min-width:1020px) {
.div-flex {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
  margin-bottom:20px;
}
.div-flex .col-sm-4 {
  display: flex;
  flex-direction: column;
  flex-basis: 100%;
  flex: 1;
}
.div-flex .hover-panel {
  flex: 1;
  height:100%;
}
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .hover-panel {
      flex: none;
    }
}

/*.hover-panel h3 {
   margin:10px;
}*/

.hover-panel h3 a {
    font-size:20px !important;
}

.hover-panel .panel-footer a {
    text-decoration:none;
    font-weight:normal;
    color:#0092c2 !important;
}

.hover-panel .panel-footer .btn {
    color:#fff !important;
}

.hover-panel .panel-footer .btn-hp {
    color:#fff !important;
}

.hover-panel .panel-footer .btn-hp:hover, .hover-panel .panel-footer .btn:hover {
    text-decoration:none;
}

.hover-panel .panel-footer a:hover, .green_colorset a:hover {
    text-decoration:underline;
}

.hover-panel .panel-footer {
    border-top:0px;
}

.panel-nb {
    border:none !important;
}

.panel-nb[class~="panel"] {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.white-btn {
    margin: 0;
    padding: 8px 15px;
    border: none;
    background: none;
    background-color: #ffffff;
    color: #333;
    font-size: 16px;
    font-weight: normal;
    border-radius: 5px;
    margin-top: 20px;
}
.white-btn:hover {
    background-color: #3F366F;
    color:#fff;
    cursor:pointer;
}

.btn-blue {
    color: #fff;
    background-color: #211C36;
    border-color: #211C36;
    margin:10px 0px;
    white-space: inherit;
    /*padding:15px 0px;*/
}

.btn-blue:hover, .btn-blue:focus, .btn-blue:active {
    background-color:#2e1f6f;
    color:#fff;
}

.btn-green {
    color: #fff;
    background-color: #357b73;
    border-color: #357b73;
    margin:10px 0px;
    white-space: inherit;
    /*padding:15px 0px;*/
}

.btn-green:hover, .btn-green:focus, .btn-green:active {
    background-color:#255a54;
    color:#fff;
}

.btn-blue a, .btn-green a {
    color:#fff !important;
}

.btn-yellow {
    color: #fff;
    background-color: #E6B000;
    border-color: #E6B000;
    margin:10px 0px;
    padding:15px 0px;
    white-space: inherit;
}

.btn-yellow:hover, .btn-yellow:focus, .btn-yellow:active {
    background-color:#357B73;
    color:#fff;
}

/* FONT AWESOME MARGIN RIGHT (BUTTONS) */

.fa-mr-5 {
    margin-right:5px;
}


.panel-col {
    margin:20px 0px;
}

/*

@media (min-width:1020px) {
    .panel-col {
        padding:10px 40px;
    }
}*/

.panel-green .panel {
    border-radius: 0;
    box-shadow: none;
    border-color: #EEEEEE;
    margin-bottom:-10px;
}

.panel-green .panel-default > .panel-heading {
    padding: 5px;
    border-radius: 0;
    color: #000;
    background-color: #357b73;
    border-color: #357b73;
    background-image:none;
}

.panel-green .panel-title {
    font-size: 16px;
}

.panel-green .panel-title > a {
    display: block;
    padding: 15px;
    text-decoration: none;
    color:#fff;
}

.panel-green .panel-default > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: #EEEEEE;
    background: #fbfbfb;
    font-size:16px;
    padding:30px;
}

.panel-more-less {
    float: right;
    color: #fff;
    margin-right: 20px;
    font-size: 18px;
    font-weight: bolder;
    top:5px;
}

/**** VIDEO EMBED MARGIN ***/

.embed-responsive-16by9 {
    margin-bottom:20px;
}

@media (max-width:1020px) {
    .embed-responsive-16by9 {
        margin-bottom:10px;
        margin-top:10px;
    }
}

@media (max-width:1020px) {
    .panel-body .embed-responsive-16by9 {
        margin-bottom:10px;
        margin-top:0px;
    }
}



/**** WELLS ***/

/*  WELL STYLING */
.docs-well h2, .docs-well h3, .blue-well h2, .blue-well h3, .blue-well h4 {
    padding-top:0px;
    color:#fff !important;
}

.docs-well, .blue-well {
    padding: 20px 40px;
    background-color: #211C36;
    border: 1px solid #211C36;
    background-image:none;
    box-shadow:none;
}

.docs-well a, .docs-well p, .docs-well li, .blue-well a, .blue-well p, .blue-well li {
    color:#fff !important;
    font-weight:normal;
}

.docs-well a, .blue-well a {
    text-decoration:underline;
}

.docs-well a:hover, .blue-well a:hover {
    text-decoration:underline;
}

.docs-well .btn, .docs-well .btn:hover, .blue-well .btn, .blue-well .btn:hover{
    text-decoration:none;
}

.docs-well .fas, .blue-well .fas {
    color:#fff;
}

/*
.blue-well {
    margin:20px 0px;
    background-color:#211C36 !important;
    background-image:none !important;
    border:none !important;
    box-shadow:none !important;
}

.blue-well h1, .blue-well h2, .blue-well h3, .blue-well a, .blue-well p {
    color:#fff !important;
}*/

.white-well {
    margin:20px 0px;
    background-color:#fff !important;
    background-image:none !important;
    border:none !important;
    box-shadow:none !important;
}

.white-well h1, .white-well h2, .white-well h3, .white-well a {
    color:#211C36 !important;
}

.color-bg .white-well p {
    color:#000;
}